{
    "transaction_id": "8ad24e24-fa4d-423e-adbf-fd8a789841fa",
    "gateway": "techbynet",
    "created_at": "2026-01-07 09:46:51",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Ebook2",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "155.2.219.203",
    "customer": {
        "name": "maria natalina silva",
        "email": "sapeerremaria@hotmail.com",
        "phone": "32996545554",
        "document": "86166237529"
    }
}